.activethreads .c-full-cell 
{
	line-height:12px; 
}
.forum-list-table 
{
-moz-box-shadow: 0px 0px 3px #333333; 
-webkit-box-shadow: 0px 0px 3px #333333; 
box-shadow: 0px 0px 3px #333333; 
}
.forum-list-table td {
	padding-left: 7px;
	padding-right: 7px;
	padding-top: 3px;
	padding-bottom: 3px;
}
.forum-list-table td, .forum-topic-row td 
{
}
.forum-list-header {
}
.forum-topic-row td 
{
	font-weight: bold;
	background-color: #DDDDDD;
}
.forum-list-header td 
{
	color: #555555;
}
div.forum-list-row,  div.forum-list-rowalt
{
    background-color: #FFFFFF;
    clear:both; 
    -moz-box-shadow: 0px 0px 3px #333333; 
    -webkit-box-shadow: 0px 0px 3px #333333; 
    box-shadow: 0px 0px 3px #333333; 
    margin-bottom: 5px;
    padding: 3px;
    margin-left: 69px;
}
tr.forum-list-row ,  tr.forum-list-rowalt
{
    background-color: #FFFFFF;
    padding: 3px;
}
tr.forum-list-row td,  tr.forum-list-rowalt td
{
    border-bottom: solid 1px #d2d2d2;
}
.forum-div-cell img 
{
    height: 1px;
    margin: 0px;
}
.forum-div-cell 
{
    height: 2px;
    padding: 0px;
    margin: 0px;
}
.forum-listitem-left 
{ 
   padding-left: 15px;
}
.forum-listitem-mid
{ 

}
.forum-listitem-right 
{ 
}
.forum-thread-table
{
}
.forum-thread-body 
{ 
	padding: 5px;	
}
.forum-thread-body td 
{
	color: #333333;
}
.forum-thread-body  .signature, .thread-posterspecs .additionalinfo 
{
	color: #666666;
}

.forum-thread-body .hr
{ 
	margin-top: 5px;
	margin-bottom: 5px;
	color: #C77B05;
	background-color: #C77B05;
}
.forum-thread-body table td 
{
}
.thread-subject 
{
	
}
.thread-title 
{
	color: #0875B2;
}
.thread-functions 
{	
   float: right;
   width: 300px;
   text-align: right;
   
}
.thread-functions input
{	
	background-color: #FFFFFF;
	padding-bottom: 0px;
	padding-top: 0px;
	padding-left: 0px;
	padding-right: 0px;
	margin-left: 1px;
	margin-right: 1px;
}
.thread-posterspecs 
{
   text-align: left;
  float: left;
   width: 300px;
   font-weight: bold;
 }
 .commentbody 
 {
    color: #333333;   
    clear: both;
    padding: 9px;
    min-height: 27px;
    text-align: left;
    
}
.avatar 
{
   position: absolute;
    width: 69px;
    left: 0px;
}
.avatar img 
{
    width: 64px;
    height: 64px;
    border: 1px solid transparent;
    -moz-box-shadow: 0px 0px 3px #333333; 
    -webkit-box-shadow: 0px 0px 3px #333333; 
    box-shadow: 0px 0px 3px #333333; 
}
.commentbody .hr 
{
    margin-top: 5px;
    margin-bottom: 5px;
    width: 60%;
}
.commentbody .signature
{
    color: #777777;
}
.forum-thread-table .quotebox 
{
 border: solid 1px #666666;
 padding: 3px;
 color: #444444;
 background-color: #F0F0F0;	
}
.forum-thread-table .quotebox table, .forum-thread-table .quotebox td {
background-color: transparent;
} 
.forum-thread-table .quotebox .quotebox, .forum-thread-table .quotebox .quotebox .quotebox .quotebox
{
 background-color: #DDDDDD;	
}
.forum-thread-table .quotebox .quotebox .quotebox, .forum-thread-table .quotebox .quotebox .quotebox .quotebox .quotebox
{
  background-color: #F0F0F0;	
}

.forum-thread-table .forum-thread-body img 
{
 border: solid 1px transparent;
}
.forum-thread-table .thread-posterspecs img 
{
 border: none 1px transparent;
}
.thread-topic 
{
    font-weight: bold;
    font-size: 15px;
    padding: 3px;
   background-color: #F0F0F0;
	margin-bottom: 5px;
    -moz-box-shadow: 1px 0px 3px #333333; 
    -webkit-box-shadow: 1px 0px 3px #333333; 
    box-shadow: 1px 0px 3px #333333; 
    text-align: left;
}
.thread-topic a 
{
    color: #0b7aae;
}